コンパチビリティ

オンラインエディタまたはobniz.jsの利用には JavaScript ES 2017 の機能が必要です。

古いブラウザでは動作できないです。例えば https://caniuse.com/#search=await.

ブラウザをダウンロード

もし、ブラウザが古い場合は、アップデートやインストールする必要があります。最近のブラウザは無料ですから、ぜひ最新のものにして下さい。

Google Chrome をダウンロード

FireFox をダウンロード

互換/動作確認済みのバージョン

Windows (Windows10)

TablesVersionTested
Edge16<=16
Google Chrome65<=65
FireFox52<=52~59
Opera50<=50

Mac

TablesVersionTested
Safari11.1<=11.1
Google Chrome65<=65
FireFox52<=52~59
Opera50<=50

iOS

TablesVersionTested
Safari11.0<=11.0,11.1
Google Chrome66<=66
FireFox11.0<=11.0

Android

TablesVersionTested
Google Chrome65<=65